Error: Cannot connect to core services. (NETIQKB48590)

  • 7748590
  • 02-Feb-2007
  • 25-Sep-2007

Resolution

fact
NetIQ Vulnerability Manager 5.0

fact
NetIQ Vulnerability Manager 5.5

symptom
Error: "Cannot connect to core services."

symptom
Error: "Access Denied by the HostSecurity."

symptom
Error: "Unauthorized connection from 127.0.0.1:1563 on listening port 1621."

cause
The core : ALL entry on the Hosts Allowed tab in the Core Services Configuration Utility has been commented out.

fix

To resolve this issue, perform the following steps:

  1. Start the Core Services Configuration Utility in the Vulnerability Manager program folder.
  2. Click the Hosts Allowed tab.
  3. Remove the # symbol from the beginning of the core : ALL entry.


Additional Information

Formerly known as NETIQKB48590

Feedback service temporarily unavailable. For content questions or problems, please contact Support.